/* Aplicando a fonte Gilroy de forma consistente */
body, h1, h2, h3, h4, p, a {
    font-family: 'Gilroy', sans-serif !important;
}
.welcome {
    font-size: 18px;
    color: #000000;
}

p {
    font-size: 18px;
    color: #000000;
}

/* Estilos de cabeçalhos com peso bold */
h1, h2, h3, h4 {
    font-weight: bold !important;
}

.welcome {
    font-weight: normal !important;
}
/* Estilizando links */
a {
    font-weight: 600 !important;
}

/* Estilo do cabeçalho */
.header {
    background-color: #b4b4b4;
    padding: 20px;
    text-align: center;
}

/* Estilo do rodapé */
.footer-main {
    background-color: #00b1f5;
    color: white;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    font-weight: 500;
}

.footer-main .text-center {
    flex: 1;
    text-align: center;
}

.footer-image {
    position: absolute;
    right: 20px;
    height: 40px;
  }

/* Estilo de botões */
.buttons button, .btn-primary {
    margin: 10px 0;
    background-color: #00b1f5 !important;
    border-color: #00b1f5 !important;
    max-width: 70%;
    margin-top: 20px !important;
}

.btn-primary:hover {
    background-color: #0056b3 !important;
    border-color: #0056b3 !important;
}

/* Layout principal */
.container-main {
    margin: 100px 0 150px 0;
}

.container {
    max-width: 1100px !important;
}

/* Estilo da barra de navegação */
.navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.navbar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* .navbar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
} */

.navbar .container div {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

/* Estilos para dispositivos móveis */
@media (max-width: 768px) {
    .navbar .container {
        flex-direction: column;
        text-align: center;
    }

    .navbar-logo {
        margin-bottom: 20px;
        max-height: 50px;
    }

    .navbar h1 {
        font-size: 18px;
        margin-top: 0;
    }
    /* .navbar .container {
        flex-direction: column;
        text-align: center;
    }

    .navbar .container a,
    .navbar .container div {
        margin-bottom: 10px;
    }

    .navbar .container img {
        max-height: 40px;
    }

    .navbar .container div h1 {
        font-size: 18px;
        line-height: 1.2;
    } */

    img {
        margin: 35px 0px 10px 0px !important;
    }

    .btn-primary {
        max-width: 100% !important;
    }

    .btn {
        width: 100%;
      }

      .footer-main {
        flex-direction: column;
        position: relative;
      }
    
      .footer-image {
        position: static;
        margin-top: 10px;
        height: 40px;
      }
}

/* Estilo dos inputs */
.form-control-blue {
    background-color: #00b1f5 !important;
    color: white !important;
}

.form-control-blue::placeholder {
    color: white !important;
    opacity: 1 !important;
}

/* Estilo dos cartões */
.card-body {
    background-color: #00b1f5 !important;
    border-color: #00b1f5 !important;
    color: white !important;
    margin: 20px;
    box-shadow: 0 10px 8px rgba(0, 0, 0, 0.2) !important;
}

/* Estilo de ícones e listas */
.icon-title, .list h5 {
    font-size: 20px !important;
    color: #00b1f5 !important;
    align-items: normal !important;
}

.title {
    display: flex;
}

.list {
    display: flex;
    align-items: center;
}

.icon-li {
    /* margin-right: 10px; */
    display: flex;
    align-items: center;
    color: #00b1f5 !important;
}

.icon-li i {
    font-size: 16px;
}

/* Estilos dos links de lista */
.list-li {
    color: #1e2022 !important;
    text-decoration: none;
}

.list-li:hover, .list-li:active, .list-li:focus {
    color: #00b1f5 !important;
    outline: none;
}

/* Botão voltar */
.btn-back {
    position: absolute;
    bottom: 100px;
}

/* Input de arquivo estilizado */
.input-file {
    display: none;
}

.label-file {
    background-color: #007bff;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}

.label-file:hover {
    background-color: #0056b3;
}

/* historico  */
.div-estilo-input {
    display: flex;
    align-items: center;
    background-color: #00b1f5; /* azul estilo Bootstrap */
    color: white;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #00b1f5;
  }

  .div-estilo-input .coluna-esquerda,
  .div-estilo-input .coluna-centro,
  .div-estilo-input .coluna-direita {
    flex: 1;
  }

  .div-estilo-input .coluna-direita {
    display: flex;
    justify-content: flex-end;
  }

  .div-estilo-input .btn {
    margin-left: 10px;
  }

  .coluna-centro p{
    color: white;
    margin-bottom: 0px;
  }
